Subject: NEW! Ag.&Environment Mailing List: agenvir-l

From: [email-masked] (Bob Torres)
Date: 26 Feb 1995 21:01:56 GMT

agenvir-l : A new mailing list for the discussion of 
environmental issues in the agricultural Sciences
-----------------------------------------------------

Hi!  First, I hope that you'll forgive my cross-posting;  I wanted
this to reach as wide an audience as possible.  Please distribute 
this message freely.

I have just established a new mailing list called agenvir-l.  
The purpose of this list is to discuss environmental issues in the
agricultural sciences.  This could include debate/discussion
about:

- Alternative cropping systems
- Organic farming
- Animal Agriculture
- Vegetarianism
- Sustainability Issues
- Anything else that you decide is appropriate

This mailing list can be whatever you would like to make of it;  I will
not
moderate the list unless there is an overwhelming desire for that.
Moreover, this list is open to anyone who is interested.

I'm hoping to attract a wide variety of people; the real strength of
the
list will lie in having people with various backgrounds come together 
for these discussions.  Both idealists and pragmatists are welcome, 
as are people of varying experience levels; I truly feel that everybody

has something to contribute.

Sound interesting? To subscribe, send mail to [email-masked]
with
the message 'subscribe agenvir-l' (excluding the quotes) as the body of
your 
message.  I also have a WWW front end for subscribing which can be
accessed
with your favorite forms-capable browser at: 
http://www.io.com/user/btorres/subscribe.html

If you have any questions or comments, please feel free to contact me
at [email-masked].

Thanks!

Bob Torres

,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,
Bob Torres           | NewtNews & agenvir-l mailing list admin.        
[email-masked]   | To subscribe/get info, contact me or:
[email-masked] | http://www.io.com/~btorres/subscribe.html
,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,

From [email-masked] Feb 28 15:25:53 1995
Date: Tue, 28 Feb 1995 14:26:31 -0600
From: [email-masked]
To: [email-masked]
Subject: Welcome to agenvir-l

--

Welcome to the agenvir-l mailing list!

If you ever want to remove yourself from this mailing list,
you can send mail to "[email-masked]" with the following command
in the body of your email message:

    unsubscribe agenvir-l Larry London <[email-masked]>

Here's the general information for the list you've
subscribed to, in case you don't already have it:

[Last updated on: Sun Feb 26 13:25:49 1995]

First things first:
----------------------
*To send messages to the list, address them to:
[email-masked]
*To contact the list administrator, address your mail to:
[email-masked]

Welcome!
------------------
I've established this mailing list for the discussion of environmental
issues in the agricultural sciences.  This could include debate/discussion
about:

- Alternative cropping systems
- Organic farming
- Animal Agriculture
- Vegetarianism
- Sustainability Issues
- Anything else that you decide is appropriate

This mailing list can be whatever you would like to make of it;  I will not
moderate the list unless there is an overwhelming desire for that.
Moreover, this list is open to anyone who is interested.

Feel free to post anytime with your questions, concerns, announcements, or
ideas.  The real strength of the list will lie in having people with
various backgrounds come together for these discussions.  Both idealists
and pragmatists are welcome here, as are people of varying experience
levels;  I truly feel that everybody has something to contribute.

I hope to attract people from a variety of professions and experiences;
therefore, please tell your friends about this list.  The more people we
have to discuss these sometimes complex issues, the better.

If you ever need to unsubscribe or do any other administrative requests, I
have established a WWW front end for the mailing list which can make things
a little more friendly.  That front end can be found at the following URL:

http://www.io.com/user/btorres/subscribe.html

If you have any comments, questions, or problems, please contact me
directly at [email-masked].  Please also try to avoid
sending subscribe and unsubscribe requests to the list;  this generally
annoys people.

Thanks for your interest,

Bob Torres
agenvir-l list administrator